<?php 
include("dbConfig.php");

   $sql_add="SELECT * FROM hr_add_hodor_ensraf_tbl";
         $result_add = $conn->query($sql_add);
               if ($result_add->num_rows > 0) {
                  while($row_add = $result_add->fetch_assoc()) {
                    echo $row_add["hodor_ensraf_stat"]."</br>";
                  }}
                    ?>